function $Showhtml(){
	var player;
    player='<object classid="clsid:02E2D748-67F8-48B4-8AB4-0A085374BB99" width="100%" height='+height+' id="BaiduPlayer" name="BaiduPlayer" onError="$Install(\'bdhd\');">';
    player+='<param name="URL" value='+url+'>';
    player+='<param name="BaiduAdUrl" value="'+adsPage+'">';
	if(nextpath != "no"){
		player+='<param name="NextWebPage" value="'+nexturl+'">';
		player+='<param name="NextCacheUrl" value="'+nextpath+'">';
	}
    player+='<param name="Autoplay" value="1">';
    player+='<param name="wmode" value="transparent">';
    player+='</object>';
	return(player);
}